ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-17080) Support Storm 1.0 in Ambari Metrics for Storm
Date Tue, 15 Nov 2016 20:06:59 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-17080?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15668121#comment-15668121
] 

Hudson commented on AMBARI-17080:
---------------------------------

FAILURE: Integrated in Jenkins build Ambari-branch-2.5 #328 (See [https://builds.apache.org/job/Ambari-branch-2.5/328/])
AMBARI-17080 Support Storm 1.0 in Ambari Metrics for Storm (additional (avijayan: [http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=2b2ad27f0df16b6383f91e080c2d3fb012c33f34])
* (edit) ambari-metrics/ambari-metrics-common/pom.xml


> Support Storm 1.0 in Ambari Metrics for Storm
> ---------------------------------------------
>
>                 Key: AMBARI-17080
>                 URL: https://issues.apache.org/jira/browse/AMBARI-17080
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-metrics
>    Affects Versions: 2.4.0
>            Reporter: Jungtaek Lim
>            Assignee: Dmytro Sen
>             Fix For: 2.4.0
>
>         Attachments: AMBARI-17080-trunk_6.patch, AMBARI-17080-v1.patch, AMBARI-17080-v2.patch,
AMBARI-17080-v3.patch
>
>
> Since there was package name change on Apache Storm 1.0.0, Ambari Metrics Reporter /
Sink for Storm will not work when Ambari supports Apache Storm 1.0.0 or upper.
> This issue is for addressing this. 
> Please note that it will incur compile failure unless Ambari Metrics pom file depends
on Storm 1.x version, so decision for version of Storm should be made first.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message